#------------------------------------------#
#
#  installation properties file
#
#------------------------------------------#

#
# the application title
#
application-name=MegAppz

#
# the application icon
#
application-icon=appicon.gif

#
# the application large icon
#
application-large-icon=applarge.gif

#
# the application description
#
application-desc=It\ is\ a\ powerful\ utility\ that\ provides\ full\ support\ for\ your\ work\ with\ a\ simple\ and\ easy\ to\ use\ user\ interface. 

#
# the application minimal installation set of files
#
application-minimal-set=a.jar

#
# the application typical installation set of files
#
application-typical-set=a.jar;b.jar

#
# the application full installation set of files
#
application-full-set=a.jar;b.jar;c.jar;d.jar

#
# the short description for each installation file
#
application-full-desc=core\ GUI\ component;advanced\ engine;additional\ extra\ module;power\ pack

#
# the application destination directory
#
destination-dir=C:\\app\\


